body
	{
		background: url('http://sandikphotos.com/wp-content/uploads/2015/12/white.jpg') fixed
		/*background: url('https://www.northampton.gov.uk/site/styles/css_img/bg.jpg') fixed
		background: #f39c12;*/
	}
	
.container
	{
		position: relative;
		margin-top: 20px;
		margin-bottom:20px;
		padding: 20px 10px;
		background-color: white; -webkit-box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.5);
		border-radius: 15px;
		padding: 10px;
	}

.heading-logo
	{
		color:#980000;
		text-align: center;
		font-weight: 400;
		font-family: "Playfair Display", Georgia, "Times New Roman", serif;
		font-size: 50px;
		text-decoration: none;
	}

.heading-logo a
	{
		color:#980000;
	}

.heading-logo:hover
	{
		text-decoration: none;
	}

.navbar
	{
		background: #D81E41 !important;
		font-size:17px;
		margin-bottom: 5px;
		border-radius: 5px;
		padding: 0px;
	}


.navbar-nav
	{
		float:none;
		margin:0 auto;
		display: block;
		text-align: center;
		font-weight: bold;
	}

.navbar-nav > li 
	{
		display: inline-block;
		float:none;
	}


.dropdown
	{
		border-radius:0;
		border:0;
	}
	
.dropdown-menu
	{
		background: #D81E41;
		border:0;
		top:80%;
		border-radius:0px 0px 5px 5px;
		
	}
	
.dropdown-item:hover{
	background:#085ca5;
	color:#fff;
}
.dropdown-menu a{
	color:#fff;
} 
.navbar .nav-item .nav-link{
	color:#eee !important; 
	padding-left:20px;
	
	
}
.navbar .nav-item .nav-link:hover .navbar .nav-item .nav-link{
	color:red !important;
	
}










.revo

{
	margin-bottom:5px;
	
}





.booth-features-bigheading
	{
	color:#D81E41;
	text-align: center;

	font-weight: 400;
	
	padding:20px;
	}






.booth-features-heading
	{
	color:#D81E41;
	text-align: center;
	font-size: 21px;
	font-weight: 400;
	}
.booth-features-text
	{
		text-align:center;
	}




	
	
	
.booth-page-heading
	{
	color:#D81E41;
	text-align: left;

	font-weight: 400;
	
	padding:5px;
	}


.booth-page-text
	{
		text-align:left;
	}

	
	
	
	
	

	
	

.social {
	margin: 0;
	padding: 0;
}

.social ul {
	margin: 0;
	padding: 5px;
}

.social ul li {
	margin: 5px;
	list-style: none outside none;
	display: inline-block;
}

.social i {
	width: 40px;
	height: 40px;
	color: #FFF;
	background-color: #909AA0;
	font-size: 22px;
	text-align:center;
	padding-top: 12px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
}

.social i:hover {
	color: #FFF;
	text-decoration: none;
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover {
	background: #4060A5;
}

.social .fa-twitter:hover {
	background: #00ABE3;
}

.social .fa-instagram:hover {
	background: #375989;
}
	
	
/* Footer */
.booth-footer
	{
		padding-top:10px;
		padding-bottom:10px;
		color: #999;
		text-align: center;
		/*background-color: #f9f9f9;
		border-top: .05rem solid #e5e5e5; */
	}
	
.booth-footer p:last-child
	{
		margin-bottom: 0;
	}


	
	
	
	
	
	
	

	
	
	
	
	
	

.pricingTable{
    text-align: center;
    border: 1px solid #dbdbdb;
    position: relative;
    overflow: hidden;
}
.pricingTable .price-value {
    background: #fafafa;
    color: #666;
    font-weight: 900;
    padding: 8px 0;
}
.pricingTable .price-value span {
    color: #666;
    display: inline-block;
    font-size: 60px;
    font-weight: normal;
    line-height: normal;
}



.pricingTable .price-value small{
    font-size: 20px;
    position: relative;
    top: -30px;
    left:0;
}
.pricingTable .price-value .subtitle{
    color: #82919F;
    display: block;
    font-size: 16px;
    font-weight: 100;
    font-style: italic;
}
.pricingTable .best-offer{
    background-color: #D81E41;
    color: #fff;
    padding: 6px 50px;
    font-size: 10px;
	font-weight: bold;
    line-height: 12px;
    text-transform: uppercase;
    position: absolute;
    top: 20px;
    right: -55px;
    transform: rotate(45deg);
}
.pricingTable .pricingContent ul{
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
.pricingTable .pricingContent ul li{
    border-bottom:1px solid #ededed;
    color: #9999A5;
    padding: 7px 0;
}
.pricingTable .pricingContent ul li:first-child {
    border-top:1px solid #ededed;
}
.pricingTable .pricingTable-sign-up{
    padding: 17px 0;
}
.pricingTable .btn-block{
    background:#666;
    border-radius: 0px;
    border:0px none;
    color:#fff;
    width: 50%;
    padding: 8px 4px;
    margin: 0 auto;
    text-transform: capitalize;
    transition:all 0.3s ease 0s;
}
.pricingTable .btn-block:after{
    content: "\f090";
    font-family: "Font Awesome 5 Free"; font-weight: 900;
    padding-left: 10px;
    font-size: 15px;
}
.pricingTable .btn-block:hover{
    background: #282828;
    color:#fff;
}
@media screen and (max-width:990px){
    .pricingTable{
        margin-bottom: 20px;
    }
}
	
	
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.featured-item .icon i {
    color: #d40000;
}
.featured-item .icon i {
    font-size: 65px;
    margin-top: 0px;
    color: #d40000;
}

.featured-item .meta-text {
    margin-left: 80px;
}

.featured-item .icon {
    width: 60px;
    height: 60px;
    float: left;
}
	
	
	
	
	
	
	
	
	
	
	
	
/* contact*/	
#contatti{
  letter-spacing: 2px;
  }
#contatti a{
  text-decoration: none;
}


@media (max-width: 575.98px) {

  #contatti{padding-bottom: 800px;}
  #contatti .maps iframe{
    width: 100%;
    height: 450px;
  }
 }


@media (min-width: 576px) {

   #contatti{padding-bottom: 800px;}

   #contatti .maps iframe{
     width: 100%;
     height: 450px;
   }
 }

@media (min-width: 768px) {

  #contatti{padding-bottom: 350px;}

  #contatti .maps iframe{
    width: 100%;
    height: 850px;
  }
}

@media (min-width: 992px) {
  #contatti{padding-bottom: 200px;}

   #contatti .maps iframe{
     width: 100%;
     height: 700px;
   }
}

	
	

	

/*
====================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================================
*/	
	
/* stylelint-disable selector-list-comma-newline-after */



h1, h2, h3, h4, h5, h6 {
  font-family: "Playfair Display", Georgia, "Times New Roman", serif;
}

.display-4 {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .display-4 {
	font-size: 3rem;
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-scroller .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
}

.card-img-right {
  height: 100%;
  border-radius: 0 3px 3px 0;
}

.flex-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.h-250 { height: 250px; }
@media (min-width: 768px) {
  .h-md-250 { height: 250px; }
}

/*
 * Blog name and description
 */
.blog-title {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
}
.blog-description {
  font-size: 1.1rem;
  color: #999;
}

@media (min-width: 40em) {
  .blog-title {
	font-size: 3.5rem;
  }
}

/* Pagination */
.blog-pagination {
  margin-bottom: 4rem;
}
.blog-pagination > .btn {
  border-radius: 2rem;
}

/*
 * Blog posts
 */
.blog-post {
  margin-bottom: 4rem;
}
.blog-post-title {
  margin-bottom: .25rem;
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #999;
}





/* prices features */

.featured-item .icon i {
    color: #d40000;
}
.featured-item .icon i {
    font-size: 30px;
    margin-top: 0px;
    color: #d40000;
}

.featured-item .meta-text {
    margin-left: 80px;
}

.featured-item .icon {
    width: 60px;
    height: 60px;
    float: left;
}


